.content .container {
  display: flex;
  align-items: center;
  gap: 90px;
}

.reverse .container {
  flex-direction: row-reverse;
  gap: 60px;
}

.content_block {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.content h2 {
  margin-bottom: 20px;
}

.content_wrap {
  width: 100%;
  aspect-ratio: var(--img-aspect-ratio, auto);
  max-width: var(--img-max-width, 100%);
  max-height: var(--img-max-height, none);
}

.content_img {
  object-fit: contain;
}

@media (max-width: 1200px) {
  .reverse .container,
  .content .container {
    align-items: flex-start;
    gap: 40px;
  }

  .content_wrap {
    position: sticky;
    top: 80px;
    left: 0;
  }
}

@media (max-width: 768px) {
  .reverse .container,
  .content .container {
    flex-direction: column;
    align-items: center;
  }

  .content h2 {
    margin-bottom: 5px;
  }

  .content_block p {
    font-size: 14px;
  }

  .reverse .content_wrap {
    display: none;
    position: static;
  }
}
@media (max-width: 450px) {
  .content_wrap {
    max-width: 266px;
  }
}
